Bug 616660 - mrg buffers: migration breaks between systems with/without vhost
Summary: mrg buffers: migration breaks between systems with/without vhost
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 6.1
Assignee: jason wang
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On: 616659
Blocks: Rhel6KvmTier1
TreeView+ depends on / blocked
 
Reported: 2010-07-21 05:00 UTC by Michael S. Tsirkin
Modified: 2013-01-09 22:54 UTC (History)
9 users (show)

(edit)
Clone Of: 616659
(edit)
Last Closed: 2011-05-23 20:42:59 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC
Red Hat Bugzilla 632745 None None None Never

Internal Trackers: 632745

Comment 4 RHEL Product and Program Management 2010-10-05 01:56:03 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 8 Aristeu Rozanski 2011-01-07 12:41:38 UTC
Patch(es) available on kernel-2.6.32-94.el6

Comment 11 Mike Cao 2011-01-13 09:37:30 UTC
note :should   migration from vhost off to vhost on
reproduced on
# uname -r
2.6.32-92.el6.x86_64
# rpm -q qemu-kvm
qemu-kvm-0.12.1.2-2.90.el6.x86_64

Actual Result:
Features 0x100fffe3 unsupported. Allowed features: 0x511f7fe3
load of migration failed


Verified on 
# uname -r
2.6.32-94.el6.x86_64
# rpm -q qemu-kvm
qemu-kvm-0.12.1.2-2.129.el6.x86_64

Actual result:
After migration ,guest works well.

Base on above ,this issue has been fixed already.

Comment 13 Miya Chen 2011-02-23 09:37:49 UTC
Change status to verified based on comment#11

Comment 14 errata-xmlrpc 2011-05-23 20:42:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.